### Method

# Gtk FileChooser remove_shortcut_folder

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_file_chooser_remove_shortcut_folder (
      GtkFileChooser* chooser,
      GFile* folder,
      GError** error
    )

#### Description [src]

Removes a folder from the shortcut folders in a file chooser.

Deprecated since: 4.10

Use `GtkFileDialog` instead.

#### Parameters

`folder`

  Type: `GFile`

  A `GFile` for the folder to remove.

  The data is owned by the caller of the method.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the folder could be removed successfully, `FALSE` otherwise.